# IGESSelect_EditDirPart.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESSelect_EditDirPart.hxx>`
`#include <IFSelect_Editor.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_IFSelect_EditForm.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_Interface_InterfaceModel.hxx>`